[
	{
		"uri":"en-us_topic_0056584625.html",
		"product_code":"csbs",
		"code":"1",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Service Overview",
		"title":"Service Overview",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0056725842.html",
		"product_code":"csbs",
		"code":"2",
		"des":"Cloud Server Backup Service (CSBS) enables you to back up Elastic Cloud Servers (ECSs). It works based on the consistency snapshot technology for disks. With CSBS, you ca",
		"doc_type":"usermanual",
		"kw":"CSBS,Service Overview,User Guide",
		"title":"CSBS",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0056725843.html",
		"product_code":"csbs",
		"code":"3",
		"des":"CSBS offers backup protection for ECSs. It supports crash-consistent backup, which enhances data security. CSBS can be used in the following scenarios:Hacker attacks and ",
		"doc_type":"usermanual",
		"kw":"Application Scenarios,Service Overview,User Guide",
		"title":"Application Scenarios",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0056725844.html",
		"product_code":"csbs",
		"code":"4",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Related Services,Service Overview,User Guide",
		"title":"Related Services",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0056725845.html",
		"product_code":"csbs",
		"code":"5",
		"des":"A backup policy is a set of rules for backing up data, including the policy name, policy status, execution time of backup jobs, backup period, and retention rules. The re",
		"doc_type":"usermanual",
		"kw":"Basic Concepts,Service Overview,User Guide",
		"title":"Basic Concepts",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0170379466.html",
		"product_code":"csbs",
		"code":"6",
		"des":"A region and availability zone (AZ) identify the location of a data center. You can create resources in a specific region and AZ.A region is a physical data center, which",
		"doc_type":"usermanual",
		"kw":"Region and AZ,Service Overview,User Guide",
		"title":"Region and AZ",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0056725850.html",
		"product_code":"csbs",
		"code":"7",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Accessing and Using CSBS",
		"title":"Accessing and Using CSBS",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0056725851.html",
		"product_code":"csbs",
		"code":"8",
		"des":"Web-based service management platforms, including HTTPS-based application programming interfaces (APIs) and the management console, are provided for you to access the CSB",
		"doc_type":"usermanual",
		"kw":"How to Access CSBS,Accessing and Using CSBS,User Guide",
		"title":"How to Access CSBS",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0056725852.html",
		"product_code":"csbs",
		"code":"9",
		"des":"Note the following constraints and limitations about CSBS:An ECS can be associated with only one backup policy.Shared EVS disks in ECSs can be backed up.CSBS supports cra",
		"doc_type":"usermanual",
		"kw":"Constraints and Limitations,Accessing and Using CSBS,User Guide",
		"title":"Constraints and Limitations",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0067954121.html",
		"product_code":"csbs",
		"code":"10",
		"des":"The public cloud system provides two types of user permissions by default: user management and resource management. User management refers to the management of users and ",
		"doc_type":"usermanual",
		"kw":"User Permissions,Service Overview,User Guide",
		"title":"User Permissions",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0056584610.html",
		"product_code":"csbs",
		"code":"11",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Getting Started",
		"title":"Getting Started",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0056584596.html",
		"product_code":"csbs",
		"code":"12",
		"des":"CSBS supports one-off backup and periodic backup. A one-off backup job is manually created by users and takes effect for only one time. Periodic backup jobs are automatic",
		"doc_type":"usermanual",
		"kw":"Scenarios,Getting Started,User Guide",
		"title":"Scenarios",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0072046354.html",
		"product_code":"csbs",
		"code":"13",
		"des":"This section explains how to create CSBS backup jobs to protect ECS data.If you want to use a backup to create an image, perform the following operations before creating ",
		"doc_type":"usermanual",
		"kw":"Creating a CSBS Backup,Getting Started,User Guide",
		"title":"Creating a CSBS Backup",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0056584594.html",
		"product_code":"csbs",
		"code":"14",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Management Operations",
		"title":"Management Operations",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0056584611.html",
		"product_code":"csbs",
		"code":"15",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Backup",
		"title":"Backup",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0056584642.html",
		"product_code":"csbs",
		"code":"16",
		"des":"After a backup job is delivered or completed, you can set search criteria to filter backups from the backup list and view backup details.A backup job has been created.Log",
		"doc_type":"usermanual",
		"kw":"Viewing a Backup,Backup,User Guide",
		"title":"Viewing a Backup",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0056584600.html",
		"product_code":"csbs",
		"code":"17",
		"des":"You can delete unwanted backups to reduce space usage and costs.CSBS supports manual deletion of backups and automatic deletion of expired backups. The latter deletion me",
		"doc_type":"usermanual",
		"kw":"Deleting a Backup,Backup,User Guide",
		"title":"Deleting a Backup",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0067911222.html",
		"product_code":"csbs",
		"code":"18",
		"des":"CSBS allows you to create images using ECS backups. You can use the images to provision ECSs for fast restoring the service running environment.The following operations h",
		"doc_type":"usermanual",
		"kw":"Using Backups to Create Images,Backup,User Guide",
		"title":"Using Backups to Create Images",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0103696541.html",
		"product_code":"csbs",
		"code":"19",
		"des":"You can add tags to a backup as well as edit and delete these tags. These tags are used to filter and manage backup resources only.Log in to the management console.Click ",
		"doc_type":"usermanual",
		"kw":"Managing Backup Tags,Backup,User Guide",
		"title":"Managing Backup Tags",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0056584624.html",
		"product_code":"csbs",
		"code":"20",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Backup Policies",
		"title":"Backup Policies",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0056584629.html",
		"product_code":"csbs",
		"code":"21",
		"des":"A backup policy can drive the system to automatically execute CSBS backup jobs at the specified interval. Periodic backups can be used to restore data quickly against dat",
		"doc_type":"usermanual",
		"kw":"backup policy,Periodic backups,Creating a Backup Policy,Backup Policies,User Guide",
		"title":"Creating a Backup Policy",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0056584602.html",
		"product_code":"csbs",
		"code":"22",
		"des":"This section describes how to edit a backup policy.Changing the backup period does not actually change the time of the day when the backup is scheduled to run. For exampl",
		"doc_type":"usermanual",
		"kw":"Editing a Backup Policy,Backup Policies,User Guide",
		"title":"Editing a Backup Policy",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0056584598.html",
		"product_code":"csbs",
		"code":"23",
		"des":"You can delete backup policies if required.You have created at least one backup policy.Log in to the management console.Click  in the upper left corner of the management ",
		"doc_type":"usermanual",
		"kw":"Deleting a Backup Policy,Backup Policies,User Guide",
		"title":"Deleting a Backup Policy",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0056584626.html",
		"product_code":"csbs",
		"code":"24",
		"des":"You can manually execute a backup policy to back up an associated ECS immediately.If an ECS is being backed up, you cannot manually execute a backup policy on it.If a man",
		"doc_type":"usermanual",
		"kw":"Executing a Backup Policy at Once,Backup Policies,User Guide",
		"title":"Executing a Backup Policy at Once",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0056584603.html",
		"product_code":"csbs",
		"code":"25",
		"des":"This section introduces how to enable and disable a backup policy.Log in to the management console.Click  in the upper left corner of the management console and select a ",
		"doc_type":"usermanual",
		"kw":"Enabling and Disabling a Backup Policy,Backup Policies,User Guide",
		"title":"Enabling and Disabling a Backup Policy",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0056584632.html",
		"product_code":"csbs",
		"code":"26",
		"des":"When an ECS associated with a backup policy no longer needs to be backed up, you can disassociate it from the backup policy.You have created at least one backup policy.Th",
		"doc_type":"usermanual",
		"kw":"Disassociating ECSs from a Backup Policy,Backup Policies,User Guide",
		"title":"Disassociating ECSs from a Backup Policy",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0056584638.html",
		"product_code":"csbs",
		"code":"27",
		"des":"After creating a backup policy, you can add ECSs to it so that the ECSs are associated with the backup policy.You have created at least one backup policy.At least one ECS",
		"doc_type":"usermanual",
		"kw":"Associating ECSs with a Backup Policy,Backup Policies,User Guide",
		"title":"Associating ECSs with a Backup Policy",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0103696542.html",
		"product_code":"csbs",
		"code":"28",
		"des":"You can add tags to a backup policy as well as edit and delete these tags. These tags are used to filter and manage backup resources only.Log in to the management console",
		"doc_type":"usermanual",
		"kw":"Managing Backup Policy Tags,Backup Policies,User Guide",
		"title":"Managing Backup Policy Tags",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0056584619.html",
		"product_code":"csbs",
		"code":"29",
		"des":"When EVS disks on an ECS are faulty or ECS data is lost due to misoperations, you can use a backup to restore the ECS.CSBS supports backup and restoration of all EVS disk",
		"doc_type":"usermanual",
		"kw":"Using Backups to Restore ECSs,Management Operations,User Guide",
		"title":"Using Backups to Restore ECSs",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0056584609.html",
		"product_code":"csbs",
		"code":"30",
		"des":"This section introduces how to handle a failed job.At least one failed job exists.After a backup job fails, a backup whose Status is Error is generated, and a message is ",
		"doc_type":"usermanual",
		"kw":"Processing Failed Jobs,Management Operations,User Guide",
		"title":"Processing Failed Jobs",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0056584634.html",
		"product_code":"csbs",
		"code":"31",
		"des":"In CSBS, you can use Cloud Trace Service (CTS) to trace operations in CSBS.CTS has been enabled.For details about how to view audit logs, see section Querying Traces in t",
		"doc_type":"usermanual",
		"kw":"Events,Management Operations,User Guide",
		"title":"Events",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0153688865.html",
		"product_code":"csbs",
		"code":"32",
		"des":"Quotas can limit the number or amount of resources available to users, such as the maximum number of ECSs or EVS disks that can be created.If the existing resource quota ",
		"doc_type":"usermanual",
		"kw":"Quotas,Management Operations,User Guide",
		"title":"Quotas",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0056584607.html",
		"product_code":"csbs",
		"code":"33",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"FAQs",
		"title":"FAQs",
		"githuburl":""
	},
	{
		"uri":"index.html",
		"product_code":"csbs",
		"code":"34",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"About Concepts",
		"title":"About Concepts",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0056584628.html",
		"product_code":"csbs",
		"code":"35",
		"des":"CSBS backs up an entire ECS. It uses the consistent backup data of multiple EVS disks to restore the service data of an ECS. CSBS ensures data security and service contin",
		"doc_type":"usermanual",
		"kw":"What Is CSBS?,About Concepts,User Guide",
		"title":"What Is CSBS?",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0102012341.html",
		"product_code":"csbs",
		"code":"36",
		"des":"After an initial full backup, an ECS continues to be backed up incrementally by default.A full backup backs up the used capacity, that is, all data in the disk. For examp",
		"doc_type":"usermanual",
		"kw":"What Are Full Backup and Incremental Backup?,About Concepts,User Guide",
		"title":"What Are Full Backup and Incremental Backup?",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0089772264.html",
		"product_code":"csbs",
		"code":"37",
		"des":"There are three types of backup consistency:Inconsistent backup: During a backup, files and disks of an ECS are not backed up at the exact same time.Crash-consistent back",
		"doc_type":"usermanual",
		"kw":"What Is Consistent Backup?,About Concepts,User Guide",
		"title":"What Is Consistent Backup?",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0086428372.html",
		"product_code":"csbs",
		"code":"38",
		"des":"CSBS mainly creates consistency backups online for all EVS disks of the ECS. You are advised to use CSBS in a scenario where the whole ECS, including its configurations a",
		"doc_type":"usermanual",
		"kw":"What Are the Differences Between CSBS and VBS?,About Concepts,User Guide",
		"title":"What Are the Differences Between CSBS and VBS?",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0056584635.html",
		"product_code":"csbs",
		"code":"39",
		"des":"A backup policy is a set of rules for backing up data, including the policy name, policy status, execution time of backup jobs, backup period, and retention rules. The re",
		"doc_type":"usermanual",
		"kw":"What Is a Backup Policy?,About Concepts,User Guide",
		"title":"What Is a Backup Policy?",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0126372448.html",
		"product_code":"csbs",
		"code":"40",
		"des":"Both backup and snapshot provide data redundancy for EVS disks to improve data reliability. Table 1 lists the differences between them.",
		"doc_type":"usermanual",
		"kw":"What Are the Differences Between Backup and Snapshot?,About Concepts,User Guide",
		"title":"What Are the Differences Between Backup and Snapshot?",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0121317714.html",
		"product_code":"csbs",
		"code":"41",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"About Backup",
		"title":"About Backup",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0056584639.html",
		"product_code":"csbs",
		"code":"42",
		"des":"Yes. CSBS supports backup and restoration of all EVS disks as a whole instead of part of the EVS disks on an ECS.",
		"doc_type":"usermanual",
		"kw":"Does CSBS Support Backing Up All EVS Disks on an ECS?,About Backup,User Guide",
		"title":"Does CSBS Support Backing Up All EVS Disks on an ECS?",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0056584623.html",
		"product_code":"csbs",
		"code":"43",
		"des":"No. CSBS allows you to back up ECSs that are in use. When an ECS is running, data is written onto EVS disks on the ECS, and some newly generated data is stored in the ECS",
		"doc_type":"usermanual",
		"kw":"Do I Need to Stop the ECS Before Backing It Up?,About Backup,User Guide",
		"title":"Do I Need to Stop the ECS Before Backing It Up?",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0089772265.html",
		"product_code":"csbs",
		"code":"44",
		"des":"Yes, it can be backed up. To back up applications requiring strict consistency, such as databases and email systems, you are advised to suspend all write operations and t",
		"doc_type":"usermanual",
		"kw":"Can an ECS with Application Systems Be Backed Up?,About Backup,User Guide",
		"title":"Can an ECS with Application Systems Be Backed Up?",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0089772266.html",
		"product_code":"csbs",
		"code":"45",
		"des":"The minimum frequency for policy-driven backup is once per hour. Manual backup can be performed at any frequency.You can manually set the backup time (accurate to minute)",
		"doc_type":"usermanual",
		"kw":"What Are the Minimum Backup Frequency and Maximum Number of Retained Backups Supported by CSBS?,Abou",
		"title":"What Are the Minimum Backup Frequency and Maximum Number of Retained Backups Supported by CSBS?",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0102028825.html",
		"product_code":"csbs",
		"code":"46",
		"des":"They can be distinguished by name prefix:Automatic backups: autobk_xxxxManual backups: manualbk_xxxx or customized names",
		"doc_type":"usermanual",
		"kw":"How Can I Distinguish Automatic Backups From Manual Backups?,About Backup,User Guide",
		"title":"How Can I Distinguish Automatic Backups From Manual Backups?",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0103696563.html",
		"product_code":"csbs",
		"code":"47",
		"des":"Tags are used to identify and classify backups that are automatically or manually generated with CSBS. These tags are used to filter and manage backup resources only. All",
		"doc_type":"usermanual",
		"kw":"Why Add Tags to a Backup or Backup Policy?,About Backup,User Guide",
		"title":"Why Add Tags to a Backup or Backup Policy?",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0056584614.html",
		"product_code":"csbs",
		"code":"48",
		"des":"No. Currently CSBS supports only backup and restoration within a region but not across regions.",
		"doc_type":"usermanual",
		"kw":"Does CSBS Support Cross-Region Backup for ECSs?,About Backup,User Guide",
		"title":"Does CSBS Support Cross-Region Backup for ECSs?",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0121317715.html",
		"product_code":"csbs",
		"code":"49",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"About Restoration",
		"title":"About Restoration",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0056584617.html",
		"product_code":"csbs",
		"code":"50",
		"des":"The system shuts down the ECS before restoring ECS data, and automatically starts up the ECS after the restoration is complete.If you deselect Start the server immediatel",
		"doc_type":"usermanual",
		"kw":"Do I Need to Stop the ECS Before Restoring It?,About Restoration,User Guide",
		"title":"Do I Need to Stop the ECS Before Restoring It?",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0056584627.html",
		"product_code":"csbs",
		"code":"51",
		"des":"Yes. If an ECS has been backed up and changed such as adding, deleting, or expanding EVS disks, its backups can still be used to restore data. You are advised to back up ",
		"doc_type":"usermanual",
		"kw":"Can an ECS Be Restored Using Its Backups After It Has Been Changed?,About Restoration,User Guide",
		"title":"Can an ECS Be Restored Using Its Backups After It Has Been Changed?",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0103802695.html",
		"product_code":"csbs",
		"code":"52",
		"des":"For details about how to reset the password, see Resetting the Password for Logging In to an ECS in the Elastic Cloud Server User Guide.",
		"doc_type":"usermanual",
		"kw":"What Can I Do If the Password Becomes to Be a Random One After I Use a Backup to Restore an ECS or U",
		"title":"What Can I Do If the Password Becomes to Be a Random One After I Use a Backup to Restore an ECS or Use an Image to Create an ECS?",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0121317716.html",
		"product_code":"csbs",
		"code":"53",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Others",
		"title":"Others",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0056584605.html",
		"product_code":"csbs",
		"code":"54",
		"des":"The initial backup for an ECS is a full backup and subsequent backup operations are all incremental backups. Therefore, the initial backup takes a long time and subsequen",
		"doc_type":"usermanual",
		"kw":"How Long Does CSBS Take to Back Up and Restore an ECS?,Others,User Guide",
		"title":"How Long Does CSBS Take to Back Up and Restore an ECS?",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0121229915.html",
		"product_code":"csbs",
		"code":"55",
		"des":"To use CSBS to back up a server is to back up every disk of the server. These disk backups are also displayed on VBS Console and can be directly used to restore disks.",
		"doc_type":"usermanual",
		"kw":"Why CSBS Backups Are Also Displayed on the VBS Console?,Others,User Guide",
		"title":"Why CSBS Backups Are Also Displayed on the VBS Console?",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0056584613.html",
		"product_code":"csbs",
		"code":"56",
		"des":"Quotas exist to prevent resource overuse. If you need to create more backups, contact the administrator to apply for higher CSBS quotas.",
		"doc_type":"usermanual",
		"kw":"Is There a Quota Limit on the Number of Backups?,Others,User Guide",
		"title":"Is There a Quota Limit on the Number of Backups?",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0056584595.html",
		"product_code":"csbs",
		"code":"57",
		"des":"Exceptions in CSBS are mainly abnormal states of server backups. Take the measures described in the following table to handle these exceptions.",
		"doc_type":"usermanual",
		"kw":"What Can I Do Against Exceptions in CSBS?,Others,User Guide",
		"title":"What Can I Do Against Exceptions in CSBS?",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0095219825.html",
		"product_code":"csbs",
		"code":"58",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Troubleshooting Cases",
		"title":"Troubleshooting Cases",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0095219826.html",
		"product_code":"csbs",
		"code":"59",
		"des":"When a Windows ECS is restored, the data disks are not displayed.Due to the limitations of Windows operating systems, data disks are in offline mode after an ECS is store",
		"doc_type":"usermanual",
		"kw":"Data Disks Are Not Displayed After a Windows ECS Is Restored,Troubleshooting Cases,User Guide",
		"title":"Data Disks Are Not Displayed After a Windows ECS Is Restored",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0133120427.html",
		"product_code":"csbs",
		"code":"60",
		"des":"After you create an image using an ECS backup, use the image to create an ECS, and log in to the ECS, the ECS enters the maintenance mode and cannot be used properly.When",
		"doc_type":"usermanual",
		"kw":"An ECS Created Using an Image Enters the Maintenance Mode After Login,Troubleshooting Cases,User Gui",
		"title":"An ECS Created Using an Image Enters the Maintenance Mode After Login",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0056584592.html",
		"product_code":"csbs",
		"code":"61",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Change History,User Guide",
		"title":"Change History",
		"githuburl":""
	}
]